form.form {
    margin: 20px 0px;
}
form.form fieldset {
    background: #EEE;
    padding: 20px 20px 10px 20px;
}
form.form fieldset legend {
    font-weight: bold;
}
form.form label {
    font-weight: bold;
    font-size: 12px;
    color: #333;
}
form.form input.text, form.form textarea, form.form select {
    margin-top: 2px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    font-weight: bold;
    background: #fff;
    color: #333;
    font-size: 13px;
    font-family: 'Arial';
    padding: 5px 4px;
}
form.form input.text, form.form textarea {
    width: 400px;
}
form.form textarea {
    overflow: auto;
}
form.form .small {
    width: 50px;
}
.button {
    border: 1px solid #ccc;
    background: #eee;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 2px 8px;
}
a.button {
    float: left;
    padding: 5px 8px;
}
a.button:hover {
    background: #fff;
}
